rem - this is a remark
cls
for x = 1 to 5
	print "X=";x," X/2=";x/2," X*X=";x*x,"X^X=";x^x;"X%%1=";X%X
next
for x=1 to 10
	print "x:";x,
	for y = 1 to 5
		print "y=";y,
	next
	print
next
100
input "enter a number fron 1-10 ", y
if y < 1 then goto 100
if y > 10 then goto 100
print "very well!"
input y
end
